<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{2081,100}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{2081,100}}</string>
        <key>sourceSize</key>
        <string>{2083,102}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,100},{1997,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1997,76}}</string>
        <key>sourceSize</key>
        <string>{1997,76}</string>
      </dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,176},{1719,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1719,107}}</string>
        <key>sourceSize</key>
        <string>{1721,109}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,283},{908,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{908,76}}</string>
        <key>sourceSize</key>
        <string>{908,76}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{908,283},{469,66}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{469,66}}</string>
        <key>sourceSize</key>
        <string>{469,66}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{1719,176},{362,52}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{362,52}}</string>
        <key>sourceSize</key>
        <string>{362,52}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{1377,283},{298,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{298,76}}</string>
        <key>sourceSize</key>
        <string>{298,76}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{1675,283},{144,58}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{144,58}}</string>
        <key>sourceSize</key>
        <string>{144,58}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{1819,228},{144,58}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{144,58}}</string>
        <key>sourceSize</key>
        <string>{144,58}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_it.png</string>
      <key>size</key>
      <string>{2081,359}</string>
      <key>textureFileName</key>
      <string>Others_it</string>
    </dict>
  </dict>
</plist>
